## pyforked-daapd 0.1.14

=== debian/changelog ===
pyforked-daapd (0.1.14-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 17 Aug 2024 09:24:45 +0100

pyforked-daapd (0.1.14-1) unstable; urgency=medium

  * Initial release. (Closes: #1077594)

 -- Edward Betts <edward@4angle.com>  Tue, 30 Jul 2024 18:41:41 +0900
