=== debian/control ===
Source: pyforked-daapd
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-aiohttp,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/uvjustin/pyforked-daapd
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyforked-daapd
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyforked-daapd.git

Package: python3-pyforked-daapd
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to interface with a forked-daapd server
 This library provides an interface for communication with a forked-daapd
 server, enabling control over media playback and interaction with media
 databases. It supports commands such as play, pause, and track navigation, as
 well as query capabilities to fetch media information from the server.
