=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyforked-daapd


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pyforked_daapd.egg-info/

override_dh_auto_test:
