=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyforked-daapd-$1\.tar\.gz/ \
  https://github.com/uvjustin/pyforked-daapd/tags .*/v?(\d\S+)\.tar\.gz
